httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From r..@covalent.net
Subject Re: FreeBSD 4.0 and Apache 2.0
Date Sat, 03 Jun 2000 00:20:01 GMT

> > > on FreeBSD 4.0. 3.4 is fine.
> > > 
> > > I'll take a look and see if I can get a clue, but if someone else with
> > > more clue wants to take a look I can give logins on a 4.0 box.
> > 
> > Please roll the Alpha with this warning, we will fix it for the next one.
> 
> uhmn, it's not a warning. :-/ the linker bails out. 

ARGH!  FreeBSD has decided to stop building if you use tempnam!  What a
PITA.  Patch to be submitted momentarily.  :-)

Ryan

_______________________________________________________________________________
Ryan Bloom                        	rbb@apache.org
406 29th St.
San Francisco, CA 94131
-------------------------------------------------------------------------------



Mime
View raw message